@media screen and (min-width: 300px) {
  .block-separator .btn-wrapper{
      padding: 0;
      left: 18%;
  }
  .block-separatorf .btn-wrapper {
    padding: 0;
    left: 18%;
  }
}


/* Style Fr */
@media (min-width: 512px) {
  .block-separator .btn-wrapper{
      left: 30%;
 }
 .block-separatorf .btn-wrapper {
    left: 30%;
}
  .block-block-content235603ef-a0ba-4679-9a7d-bf02f0a25ed2 .fa-search {
      margin-top: 1.85em;
 }
  .navbar-brand.logo {
      margin: 0;
      vertical-align: text-bottom;
 }
  .navbar-brand.logo {
      margin: 10px 0 10px 0;
 }
  .block-block-content235603ef-a0ba-4679-9a7d-bf02f0a25ed2 .fa-search {
      margin: 25% 0 25% 25%;
 }
}
@media (min-width: 534px) and (max-width: 768px ){
  .logo-govco {
     width: 75%;
 }
  .block-block-content235603ef-a0ba-4679-9a7d-bf02f0a25ed2 .fa-search {
      margin-top: 1.5em;
 }
  .region-we-mega-menu {
      top: -35px;
 }
}
@media (max-width: 767px) {

 .block-views-exposed-filter-blockbuscador-general-page-1 .searchapi-form{
    width: 30px;
    height: 30px;
    text-align: center;
    margin-left: -54px !important;
    box-shadow: 0 0.1rem 0.8rem rgb(0 0 0 / 10%);
    margin-left: -34px !important;
    top: 4px;
 }

 img.oculto-desktop{
    display:none;
    text-align:center;
 }
 img.oculto-movil {
      display:block;
      text-align:center;
 }

 .oculto-desktop{
    display:block;
    text-align:center;
 }
 .oculto-movil{
      display:none;
      text-align:center;
 }

 .mobile-indicator {
      display: block;
 }

  .region-we-mega-menu {
      width: 29px;
      float: right;
      position: relative;
      top: -27px;
 }
  .navbar-toggler {
      top: 36px;
      display: block;
      margin-top: 0;
 }
  .head_header .logo img {
      vertical-align: middle;
 }

  .region-we-mega-menu {
      width: 29px;
      float: right;
      position: relative;
      top: -23px;
 }
  .head_header .logo img {
      vertical-align: middle;
      margin: 0 0 0 -15px;
      max-height: 54px;
 }
  .wrap_section-header .container {
      background: #fff;
 }
  .wrap_section-header {
      margin: 10px 15px;
 }
  .region.region-header .fa-search {
      display: block;
 }
  #mySidenav {
      top: 65%;
 }

  a.menu-socials {
      padding: .1em .37em !important;
      display: inline;
      margin: auto;
      border-radius: .5em;
 }
  a.menu-socials:hover {
     transform: none;
 }
  .min-twitter::before {
     font-size: x-small;
 }
  .min-facebook::before {
     font-size: x-small;
      padding: 0 .2em 0 .43em;
 }
  .min-youtub::before {
     font-size: x-small;
 }
  .min-instagram::before {
     font-size: x-small;
 }
  .min-mail::before {
     font-size: x-small;
 }
  .div-line {
     display: grid;
 }
  .btn-pullright {
     position: inherit;
 }
  .btn-bright {
     right: -71%;
 }
  .leftside-apps {
      height: auto;
      max-height: fit-content;
      min-height: 148px;
 }
  .leftside-appsb {
      height: auto;
      max-height: fit-content;
      min-height: 132px;
 }
  .banner-c1 {
      position: inherit;
      bottom: 0;
      left: 2%;
      width: 40%;
      height: auto;
      border: none;
      margin-bottom: .3em;
 }
  .banner-c2 {
      bottom: -.2em;
      left: 42%;
      width: 46%;
      height: auto;
      border: none;
      margin-bottom: .3em;
 }
  .banner-c1:hover, .banner-c2:hover {
      transform: none;
 }
  .screen-sm{
     display: block;
 }
  .screen-md{
     display: none;
 }
  .screen-lg{
     display: none;
 }
  .screen-md-sm{
     display: block;
 }
  .he_menug .nav{
     display: none;
 }
  .he_menug{
     text-align:left;
 }
  .he_footerg ul.he_footer_redesg li {
     margin: 0 0.5em;
 }
  .he_logog{
     padding-bottom: 2px;
 }
  .he_footerg .logog img{
     height: auto;
      width:94px;
 }
  .he_footerg .logo_cog img{
     height: auto;
      width:auto;
      padding-bottom:10px;
 }
  .he_footer_redesg .fa_text {
     display:none;
      visibility:hidden;
 }
  .news-title-h4 {
      font-size: 1.02em !important;
 }
  .block-views-blocknews-block-1 img {
      border-radius: 10px 10px 0 0;
      object-fit: cover;
      height: 224px;
 }
  .tabs-contain ul.quicktabs-tabs li {
      width: 31%;
      padding: .23em;
      margin: .2em;
      word-break: normal;
 }
  .tab-landing {
      height: auto !important;
 }
  a.news-socials {
      padding: .1em .37em !important;
      display: inline;
      margin: auto;
      border-radius: .5em;
 }
  a.news-socials:hover {
     transform: none;
 }
  .vice-profile img {
     margin: 1em;
 }
  .vice-infohv {
      margin: 1em;
      padding: 1em;
 }
}


@media (max-width: 534px) {
    .block-system-branding-block {
        padding: 5px;
        margin: 12px 0;
      }
  .bg-clean-grey div.col-md-5.d-block.d-sm-none.col-6 {
      padding-right: 0;
      padding-left: 0;
 }

 .logo-govco img {
     position: relative;
     top: 8px;
     left: 8px;
     width: 110px;
 }
  .logogovco-container {
      padding-right: 0;
 }
  .bg-clean-grey a.menu-socials {
      margin: 0;
 }
  .navbar-brand.logo {
      margin: 0;
 }
  .block-block-content235603ef-a0ba-4679-9a7d-bf02f0a25ed2 .fa-search {
      margin: 0;
 }
  .wrap_section-header .container {
      background: transparent;
 }
  .navbar-toggler {
      margin-right: 0;
      top: 55px;
      position: absolute;
 }
  .region.region-header .fa-search {
      margin: 0;
      padding: 10% 15%;
      display: inline-block;
 }
}

@media screen and (min-width: 768px) {
  body {
      margin-top: 0 
 } 
img.oculto-desktop{
    display:block;
    text-align:center;
}
img.oculto-movil{
    display:none;
    text-align:center;
}
.oculto-desktop{
    display:none;
    text-align:center;
 }
 .oculto-movil{
      display:block;
      text-align:center;
 }

.he_footerg{
   padding: 4em;
 }

 .block-separatorf .btn-wrapper {
    left: 40%;
}
  #views-exposed-form-sede-electronica-normativa-page-1 {
      height: 120px;
 }
  .block-views-exposed-filter-blockbuscador-general-page-1 input[type="text"] {
      margin-top: 0;
 }
  .region-header {
      background: transparent;
 }
  #views-exposed-form-tramites-page-1{
      height: 120px;
 }

 .block-views-exposed-filter-blockbuscador-general-page-1 .searchapi-form{
    margin-left: -34px !important;
    top: 4px;
 }
  #views-bootstrap-noticias-slider-home-block-1 .carousel-caption {
      left: auto !important;
      right: auto !important;
      position: relative;
      bottom: auto !important;
      margin: 0 !important;
 }
  .block-views-exposed-filter-blockbuscador-general-page-1 {
      width: auto;
 }
  .block-views-exposed-filter-blockbuscador-general-page-1 {
      display: block;
 }
  .block-block-content235603ef-a0ba-4679-9a7d-bf02f0a25ed2 {
      display: none;
 }
  .adminimal-admin-toolbar {
      padding-top: 79px !important;
 }
  .block-views-blocknews-block-1 {
      margin-right: 3em;
 }
  .block-separator .btn-wrapper{
      left: 40%;
 }
  .block-views-exposed-filter-blockbuscador-general-page-1.col-sm-5 {
      width: 41.66666667%;
 }
  .toolbar-menu-administration>.toolbar-menu>.menu-item .toolbar-menu .menu-item .toolbar-icon {
      font-size: 1rem;
      padding: 1em 2rem 1em 1.5rem !important;
 }
 /* Style Fr*/
  .destacado-banner {
      bottom: 36px;
 }
 /* Media di*/
  .menu-btnb, .menu-btnb1 {
      min-height: inherit;
      height: auto;
 }
  .menu-principal-minvivienda .we-mega-menu-ul>.we-mega-menu-li>a {
      font-weight: 600;
 }
  .block-views-blocknews-block-5 {
     margin-right: 2em;
 }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .container {
      width: 100%;
 }
 .oculto-desktop{
    display:block;
    text-align:center;
 }
 .oculto-movil{
      display:none;
      text-align:center;
 }
}

@media (min-width:975px) {
    .center .we-mega-menu-submenu {
        left: 50%;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        top: 100%;
        margin-top: .3125rem;
    }
.we-mega-menu-submenu {
   position: absolute;
}

.senas-sub-block {
display:block;
}

}

@media (min-width: 991px) and (max-width: 1200px ){
  .we-mega-menu-ul>.we-mega-menu-li>a {
      padding: 19px;
 }
  .we-mega-menu-ul .dropdown-menu>a:before, .we-mega-menu-ul .dropdown-menu>a:after, .we-mega-menu-ul .dropdown-menu>span:before, .we-mega-menu-ul .dropdown-menu>span:after {
      right: 0;
 }
 .oculto-desktop{
    display:block;
    text-align:center;
 }
 .oculto-movil{
      display:none;
      text-align:center;
 }
}
@media (max-width: 991px) {

.overlay{
   z-index: 5;
}
ul.we-mega-menu-ul.nav.nav-tabs {
    width: auto;
}
  .region-we-mega-menu {
      background-color: transparent;
 }
  .navbar-toggler-icon {
      filter: brightness(0) invert(0.7);
 }
.we-mega-menu-ul .dropdown-menu {
  top: unset;
  position: initial;
}
#govco-topribbon .container {
    width:100%;
}



 /* Style Fr*/
  .region-we-mega-menu {
      padding: 0;
      margin-bottom: 0;
      width: 29px;
      float: right;
      position: relative;
      top: -150px;
 }
  .navbar-toggler {
      display: block;
 }
  .navbar-we-mega-menu.navbar {
      background: #fff;
      bottom: 0;
      display: none;
      height: 100%;
      overflow-y: auto;
      position: fixed;
      right: -250px;
      width: 250px;
      top: 0;
      z-index: 1000;
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      border-radius: 0;
      border: 0 none;
 }
  .we-mega-menu-li{
      height: auto;
      font-family: 'Work Sans', sans-serif;
      font-weight: 400;
      font-size: 1em !important;
 }
  .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a, .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>.we-megamenu-nolink {
      padding-left: 15px;
      padding-right: 15px;
      border-top: 1px solid #ddd;
      text-shadow: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      color: #000;
 }
  .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a:hover {
      color:inherit;
 }
  .navbar-we-mega-menu.navbar ul {
      padding: 0;
      margin: 20px;
 }
  .we-mega-menu-submenu .block-inner {
      padding: 40px 20px;
 }
  .menu-pcontent {
      display: inline;
      position: unset !important;
 }
  .navbar-we-mega-menu.navbar .block-inner a {
      display: inline;
      color: inherit;
      padding-left: inherit;
      padding-right: inherit;
 }
  .navbar-we-mega-menu.navbar [class*="col-"] {
      margin-bottom: 15px;
 }
  a.menu-item {
      position: initial;
 }
  .block-inner{
      background-color: #f9f9f9;
 }
  .navbar-we-mega-menu.navbar ul a:hover, .navbar-we-mega-menu.navbar ul a:focus {
      border: inherit !important;
      border-top: inherit;
 }
  .menu-principal-minvivienda-main .we-mega-menu-ul>.we-mega-menu-li:nth-child(1)>a {
      padding-left: 15px;
 }
  .navbar-we-mega-menu.navbar .nav-tabs>li.active>a, .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:focus, .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:hover {
      color: white !important;
      background-color: #004884;
 }
  .navbar-we-mega-menu.navbar .nav .open>a, .navbar-we-mega-menu.navbar .nav .open>a:focus, .navbar-we-mega-menu.navbar .nav .open>a:hover {
      color: white !important;
      background-color: #439aff;
      border-radius: 4px 4px 0 0;
 }
  .bottom-menu-blue a {
      display: block !important;
      padding: 15px !important;
 }
  .region-we-mega-menu {
      padding: 0;
      margin-bottom: 0;
      width: 29px;
      float: right;
      position: relative;
      top: -100px;
 }
  .navbar-toggler {
      display: block;
 }
  .navbar-we-mega-menu.navbar {
      background: #fff;
      bottom: 0;
      display: none;
      height: 100%;
      overflow-y: auto;
      position: fixed;
      right: -250px;
      width: 250px;
      top: 0;
      z-index: 1000;
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      border-radius: 0;
      border: 0 none;
 }
  #block-views-exposed-filter-block-buscador-general-page-1 form{
      position: relative;
 }
  .we-mega-menu-li{
      height: auto;
      font-family: 'Work Sans', sans-serif;
      font-weight: 400;
      font-size: 1em !important;
 }
  .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a, .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>.we-megamenu-nolink {
      padding-left: 15px;
      padding-right: 15px;
      border-top: 1px solid #ddd;
      text-shadow: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
 }
  .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a:hover {
      color:inherit;
 }
 /* Style di*/
  .screen-sm{
     display: none;
 }
  .screen-md{
     display: block;
 }
  .screen-lg{
     display: none;
 }
  .screen-md-sm{
     display: block;
 }
  .he_menug .nav-linkg {
     padding: 0px 5px;
 }
  .he_footerg .split{
     border-right: none;
 }
  .he_footerg .split{
     border-bottom: 1px solid #FFFFFF;
 }
  .he_footerg .split, .he_footerg .no-split{
     padding: 25px;
 }
}
@media (min-width: 992px) {

  #views-exposed-form-buscador-general-page-1 .form-group {
    z-index: 1000;
    position: relative;
  }
  .transparecia-menu-item {
    max-width: 210px;
  }

 .atencion-servicio-menu {
   max-width: 202px;		
  }

  .we-mega-menu-ul>.dropdown-menu>a, .we-mega-menu-ul>.dropdown-menu>span {
    padding-right: 2rem !important;
  } 


  .block-views-exposed-filter-blockbuscador-general-page-1  .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 76%;
    float: left;

  }

    .pill-faq {min-height: 232px;} 
  .we-mega-menu-ul>.we-mega-menu-li {
      border: none;
 }
  .we-mega-menu-ul>.we-mega-menu-li>a {
      text-transform: none;
 }
  .we-mega-menu-ul>.we-mega-menu-li.active>a, .we-mega-menu-ul>.we-mega-menu-li.active>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a:focus, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus {
      background-color: transparent;
 }
  .navbar-we-mega-menu .type-of-block {
      font-family: 'Work Sans', sans-serif;
      font-weight: normal;
 }
 .we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
   padding: 1.3em;
   background: #F7F7F7;    
  }
  .navbar-we-mega-menu .type-of-block a {
      color: #004686;
      outline: none;
      font-family: 'Work Sans', sans-serif;
      font-weight: 400;
 }
  .navbar-we-mega-menu .type-of-block a:hover, .navbar-we-mega-menu .type-of-block a:focus {
      color:#0073FF;
      font-family: 'Work Sans', sans-serif;
      text-decoration: underline;
 }
  .picture-menu {
      max-height: 226px;
 }
  .screen-sm{
     display: none;
 }
  .screen-md{
     display: none;
 }
  .screen-lg{
     display: block;
 }
  .screen-md-sm{
     display: none;
 }
  .page-node-type-article .field--name-field-detail-image img {
      height: auto;
 }
}
@media (max-width: 992px){
  .tr-box {
      display: block;
      width:100%;
      height:auto;
      margin: 1em .62em;
 }
}
@media screen and (min-width: 982px) {
  .pill-faq {
     min-height: 232px;
 }
}
@media (max-width:1199px) and (min-width:992px){
  .we-mega-menu-submenu {
      max-width: 943px;
 }
}
.menu-principal-minvivienda-main{
  width:100% 
}
@media (min-width: 1200px){
  .col-xl-5 {
      width:41.66666667%
 }
  .destacado-banner {
      bottom: 55px;
 }
}
@media (min-width: 1183px) {
    .head_bottom {

    }
}

@media (min-width: 768px) {
  .page-node-type-landing-page .layout {
    width: 750px;
  }
}


@media (min-width: 992px) {
  .page-node-type-landing-page .layout {
    width: 970px;
  }
}


@media (min-width: 1200px) {
  .page-node-type-landing-page .layout {
    width: 1170px;
  }
}


@media (min-width: 768px) {
  .full-width-attribute.page-node-type-landing-page .layout {
    width: 100%;
  }
}


@media (min-width: 992px) {
  .full-width-attribute.page-node-type-landing-page .layout {
    width: 100%;
  }
}


@media (min-width: 1200px) {
  .full-width-attribute.page-node-type-landing-page .layout {
    width: 100%;
  }
  .oculto-desktop{
    display:none;
    text-align:center;
 }
 .oculto-movil{
      display:block;
      text-align:center;
 }
}

.page-node-type-landing-page .layout {
    margin:auto;
}


